@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700');

.title {
    color: black;
    display: flex;
    font-family: 'Segoe UI', sans-serif;
    font-size: 4em;
    justify-content: center;
    padding-top: 3%;
}

.table-header {
    display: flex;
    width: 100%;
    background: #F9629F;
    padding: ((24px / 2) * 1.5) 0;
    justify-content: space-between;
    align-items: center;
}

.table-row {
    display: flex;
    width: 100%;
    padding: 3px;
    
    &:nth-of-type(odd) {
        background: #EEEEEE;
    }
}

.container {
    max-width: 1000px;
    margin-right: auto;
    margin-left: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

th,
td {
    flex: 1 1 20%;
    text-align: center;
    font-family: 'Segoe UI', sans-serif;
}

th {
    text-transform: uppercase;
}

.filter__link {
    color: white;
    text-decoration: none;
    position: relative;
    display: inline-block;
    padding-left: 24px;
    padding-right: 24px;

    &::after {
        content: '';
        position: absolute;
        right: -((24px / 2) * 1.5);
        color: white;
        font-size: (24px / 2);
        top: 50%;
        transform: translateY(-50%);
    }

    &.desc::after {
        content: '(desc)';
    }

    &.asc::after {
        content: '(asc)';
    }

}

.btn {
    width: 100%;
    display: flex;
    justify-content: center;
}

.return-btn {
    width: 10em;
    height: 1.5em;
    margin-top: 5%;
    border: 1px solid;
    background-color: #F9629F;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-family: 'Segoe UI', sans-serif;
    font-size: 1.2em;
}

.table {
    width: 100%;
    border-collapse: collapse;
}

tr {
    display: flex;
    width: 100%;
    padding: 3px;
}
